Popo Escape - Feature #14

Feature # 6 (To do): Maintain Discord Server

Administration of Discord server
2021-07-12 18:53 - Fredrick Amnehagen

Status:
Priority:
Assignee:
Category:

Target version:

To do

Normal

Marketing
Sprint 4 - Feedback

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2021-08-06
2021-08-06
0%

0:15 hour
0:00 hour

Description

Manage the server, channels, config, kick users, etc...

Related issues:

Copied from Popo Escape - Feature #13: Administration of Discord server

To do 2021-07-30

2021-07-30

History

#1 - 2021-07-12 18:53 - Fredrick Amnehagen

- Copied from Feature #13: Administration of Discord server added

#2 - 2021-07-12 18:55 - Fredrick Amnehagen

- Copied to Feature #15: Discussion in the Discord server added

#3 - 2021-07-12 18:58 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 4 - Feedback

#4 - 2021-07-17 20:57 - Fredrick Amnehagen

- Copied to deleted (Feature #15: Discussion in the Discord server)

#5 - 2022-03-09 15:05 - Fredrick Amnehagen

- Assignee deleted (Fredrick Amnehagen)

2025-07-02
